Hyena 1.4.0.0 1.5.0.0 System.Object System.Collections.Generic.IEnumerable<Hyena.Collections.CacheEntry<TKey,TValue>> To be added. To be added. Least Recently Used (LRU) cache, capped in size, automatically removes the least-recently used object(s) as needed. To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
- Constructor
  1.4.0.0
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Collections.Generic.IEnumerator<Hyena.Collections.CacheEntry<TKey,TValue>> To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Double To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Int64 To be added. To be added. To be added.
- Property
  1.4.0.0
  1.5.0.0
  System.Int32 The maximum number of items to hold in this cache. To be added. To be added.
- Property
  1.5.0.0
  System.Nullable<System.Double> The cache will try to maintain this hit-to-miss ratio by growing the cache. If null, will not grow the cache. To be added. To be added.
- Property
  1.5.0.0
  System.Int64 To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.
- Method
  1.4.0.0
  1.5.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.